html{position:relative;min-height:100%;}
body{margin-bottom:140px;}
.footer{position:absolute;bottom:0;width:100%;height:110px;font-size:12px;text-align:center;}
.right{float:right;}
.center{text-align:center;}
.navigator{margin-top:20px;margin-bottom:20px;}
.pull-right-sm img{padding-top:10px;}
@media (min-width:992px){.pull-right-sm img{float:right;}
.centered-pills{padding-top:50px;}
}
.pull-left-sm{padding-bottom:10px;}
.centered-pills{text-align:center;}
.centered-pills ul.nav-pills{display:inline-block;vertical-align:middle;}
.centered-pills li{display:inline;}
.centered-pills a{float:left;color:#55aa33;}
* html .centered-pills ul.nav-pills{display:inline;}
*+html .centered-pills ul.nav-pills{display:inline;}
.bigorange{font-size:48px;color:#f26520;border-bottom:2px solid #f26520;}
.gb{border-radius:15px;border:2px solid #5cb85c;padding:10px;}
.bb{border-radius:15px;border:2px solid #337ab7;padding:10px;}
.form-signin{max-width:330px;padding:0 15px;margin:0 auto;}
.form-signin .form-signin-heading,
.form-signin .checkbox{margin-bottom:10px;}
.form-signin .checkbox{font-weight:normal;}
.form-signin .form-control{position:relative;height:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:10px;font-size:16px;}
.form-signin .form-control:focus{z-index:2;}
.form-signin input[type="email"]{margin-bottom:-1px;border-bottom-right-radius:0;border-bottom-left-radius:0;}
.form-signin input[type="password"]{margin-bottom:10px;border-top-left-radius:0;border-top-right-radius:0;}
.form-signin input[type="text"]{margin-bottom:10px;}
.splashtext{text-shadow:1px 1px #fff;}
.brands{border-radius:15px;padding:10px;background-color:#ffffff;mix-blend-mode:multiply;}
@media (min-width:992px){.schoologo2{width:calc(100% - 180px);}
}
.schoologo1{width:calc(100% - 180px);}
.form-control-label{font-family:Helvetica,Arial,sans-serif;font-size:1.2em;font-weight:normal;line-height:1.5;color:#373a3c;display:inline-block;vertical-align:middle;}
.student1{clear:both;}
.student1{background-color:#f5eacc;border:3px solid #deb754;}
.student2{background-color:#dde5cd;border:3px solid #8da857;}
.student3{background-color:#d8d9ea;border:3px solid #7b7eb7;}
.student4{background-color:#f5decd;border:3px solid #dd9056;}
.student5{background-color:#dae8e8;border:3px solid #82b1b1;}
.student6{background-color:#eed3da;border:3px solid #c56d83;}
.fullpack{color:#55aa33;font-size:2.5em;}
.fullpack2{color:#55aa33;}
input.big-checkbox{display:none;}
label.big-checkbox input[type=checkbox] ~ span{display:inline-block;vertical-align:middle;cursor:pointer;background:#fff;border:1px solid #888;padding:1px;height:20px;width:20px;}
label.big-checkbox input[type=checkbox]:checked ~ span{background:url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="32" height="32" viewBox="0 0 32 32"><path d="M14 18L26 6l4 4-16 16L4 16l4-4z"/></svg>');background-size:100%;}
.whitewell1{background-color:#fff;border:3px solid #deb754;}
.whitewell2{background-color:#fff;border:3px solid #8da857;}
.whitewell3{background-color:#fff;border:3px solid #7b7eb7;}
.whitewell4{background-color:#fff;border:3px solid #dd9056;}
.whitewell5{background-color:#fff;border:3px solid #82b1b1;}
.whitewell6{background-color:#fff;border:3px solid #c56d83;}
.lastwell{background-color:#fff;border:3px solid #ccc;}
@-moz-document url-prefix(){fieldset{display:table-cell;}
}
th.ten, td.ten{vertical-align:middle;}
th.top{background:#ddd;color:#000;font-size:16px;font-weight:bold;}
th.blank{background:#fff;color:#ddd;}
th.section{background:#333;color:#fff;font-size:14px;font-weight:bold;}
th.subject{background:#888;color:#fff;font-size:14px;font-weight:bold;}
th.note1{background:#d3e1e4;color:#000;font-size:12px;font-weight:normal;}
th.note2{background:#c9cace;color:#000;font-size:12px;font-weight:normal;}
th.note3{background:#d9d4ae;color:#000;font-size:12px;font-weight:normal;}
th.note4{background:#ffcc00;color:#000;font-size:12px;font-weight:normal;}
.spinner{padding-left:1px;padding-right:1px;text-align:center;min-width:38px;max-width:42px;}
.input-group{min-width:98px;max-width:104px;}
.payment{background-color:#fff;border:3px solid #d9534f;padding:10px;border-radius:10px;}
.tbl{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 3em 0;padding:0;}
.tbl-cell{box-sizing:border-box;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;width:100%;padding:0.8em 1.2em;overflow:hidden;list-style:none;border:solid 3px white;background:rgba(112, 128, 144, 0.2);}
.tbl-cell > h1,
.tbl-cell > h2,
.tbl-cell > h3,
.tbl-cell > h4,
.tbl-cell > h5,
.tbl-cell > h6{margin:0;}
.tbl--2cols > .tbl-cell{width:50%;}
.tbl--3cols > .tbl-cell{width:33.33%;}
.tbl--4cols > .tbl-cell{width:25%;}
.tbl--5cols > .tbl-cell{width:10%;}
.tbl--6cols > .tbl-cell{width:16.6%;}
.tbl{position:relative;top:3px;left:3px;}
.tbl-cell{margin:-3px 0 0 -3px;background-color:white;border-color:#e2e6e9;}
.tbl-cell--dark{background-color:slategrey;border-color:#5a6673;color:white;}
.tbl-cell--dark > h1,
.tbl-cell--dark > h2,
.tbl-cell--dark > h3,
.tbl-cell--dark > h4,
.tbl-cell--dark > h5,
.tbl-cell--dark > h6{color:white;}
.tbl-cell--medium{background-color:#b8c0c8;border-color:#a9b3bc;}
.tbl-cell--light{background-color:white;border-color:#e2e6e9;}
.tbl-cell--highlight{background-color:lightgreen;border-color:#64e764;}
.tbl-cell--alert{background-color:darkorange;border-color:#cc7000;color:white;}
.tbl-cell--alert > h1,
.tbl-cell--alert > h2,
.tbl-cell--alert > h3,
.tbl-cell--alert > h4,
.tbl-cell--alert > h5,
.tbl-cell--alert > h6{color:white;}
@media all and (max-width:500px){.tbl--collapse{display:block;}
.tbl--collapse > .tbl-cell{width:100% !important;}
.tbl--collapse > .tbl-cell--foot{margin-bottom:1em;}
}
.no-flexbox .tbl{display:block;}
.no-flexbox .tbl > .tbl-cell{width:100%;}
.no-flexbox .tbl > .tbl-cell--foot{margin-bottom:1em;}
.tbl-cell--dark{background-color:slategrey;border-color:darken(@tableColour,10%);color:white;> h1, > h2, > h3, > h4, > h5, > h6{color:white;}
}
.tbl-cell--medium{background-color:mix(white,@tableColour,50%);border-color:mix(white,@tableColour,40%);}
.tbl-cell--light{background-color:white;border-color:mix(white,@tableColour,80%);}
.tbl-cell--highlight{background-color:lightgreen;border-color:darken(lightgreen,10%);}
.tbl-cell--alert{background-color:darkorange;border-color:darken(darkorange,10%);color:white;> h1, > h2, > h3, > h4, > h5, > h6{color:white;}
}
.tbl-cell.full{width:100%;margin-top:0.5em;margin-bottom:0.5em;}
.tbl-cell.desc{width:50%;}
.tbl-cell.spin{width:20%;}
.tbl-cell.white{border-color:white;}
//medium+ screen sizes
@media (min-width:992px){.desktop-only{display:block !important;}
}
//small screen sizes
@media (max-width:991px){.mobile-only{display:block !important;}
.desktop-only{display:none !important;}
.mobnull{display:none !important;}
}